using Inspectron.Epson.PrintServer.PrintServices;

namespace Inspectron.Epson.PrintServer.PrinterAssinment;

public class TestAssignedPrinterRepository:IAssignedPrinterRepository
{
    public string? GetAssignedPrinter(string workAreaId)
    {
        
        return "127.0.0.1";
    }
}